#emergency-callback-notification {
  display: none;
}

#emergency-callback-notification.displayed {
  display: block;
}

@keyframes fn-rotate {
  from {
    transform: rotate(1deg);
  }

  to {
    transform: rotate(360deg);
  }
}

#emergency-callback-notification > .title-container {
  margin: 1rem 0 0 3.7rem;
}

#emergency-callback-notification > .timer {
  margin: 0 0 0 3.7rem;
}

/* Toaster */
#emergency-callback-toaster > .icon {
  background-image: url('images/emergency-callback-icon.png');
  background-size: 2.4rem;
  float: left;
  display: block;
  width: 2.4rem;
  height: 2.4rem;
  margin: 1.3rem;
}

#emergency-callback-toaster > .message {
  position: absolute;
  left: 5rem;
  top: 1rem;
  width: calc(100% - 9.5rem);
  line-height: 2.8rem;
}

#emergency-callback-toaster > .timer {
  position: absolute;
  right: 1rem;
  top: 1rem;
  width: 4rem;
  line-height: 2.8rem;
}

#emergency-callback-toaster {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 5rem;
  color: #52b8cc;
  font-size: 1.5rem;
  font-weight: 500;
  overflow: hidden;
  background-image: url('images/grey-noise-bg.png');
  background-repeat: repeat-x;
  background-size: auto 100%;
  -moz-box-sizing: border-box;
  border-bottom: 0.1rem #2c2c2c solid;
  transform: translateY(-5rem);
  transition: transform .3s ease-in-out;
}

#emergency-callback-toaster.displayed {
  transform: translateY(0);
}

/* Dialog */
#emergency-callback-dialog {
  /* Increasing padding size form 1.5 to 3.5rem for confirm dialogs with statusbar active */
  padding-top: 3.5rem;
  display: none;
  height:100%;
  background-color: rgb(51,51,51);
}
#screen.software-button-enabled #emergency-callback-dialog {
  bottom: var(--software-home-button-height);
}


#emergency-callback-dialog.visible {
  display: inline-block;
  pointer-events: auto;
}

#emergency-callback-dialog h1{
  color: #fff;
  background-color: rgb(77,77,77);
}

#emergency-callback-dialog h2{
  word-wrap: break-word;
  width:calc(100% - 20px);
  color: rgb(199, 199, 199);
  font-size: 20px;
  margin: 0 10px;
  padding: 9px 0;
  font-weight: 400;  /* Regular */
  border-bottom: 0.2rem solid rgb(199, 199, 199);
}

#emergency-callback-dialog p{
  color: #fff;
}
